Classes | Variables
WingzParserInternal Namespace Reference

Internal: the structures of a WingzParser. More...

## Classes
struct | Cell
| Internal: the cell of a WingzParser. More...
struct | Functions
struct | Spreadsheet
| Internal: the spreadsheet data of a WingzParser. More...
struct | State
| Internal: the state of a WingzParser. More...
struct | Style
| Internal: the cell style of a WingzParser. More...

## Variables
static Functions const | s_listFunctions []

## Detailed Description

Internal: the structures of a WingzParser.

## Variable Documentation

## ◆ s_listFunctions

Functions const WingzParserInternal::s_listFunctions[]
| static

Referenced by WingzParser::readFormula().